import 'package:flutter/material.dart';
import 'package:web_shell_core/web_shell_core.dart';

void main() {
  runShellApp(
    ShellEnvironment(
      appName: '全学通',
      appKey: 'quanxue_prod',
      accentColor: const Color(0xFF3ED37B),
      backgroundColor: const Color(0xFFFFFFFF),
      textColor: const Color(0xFF1F2937),
      mutedTextColor: const Color(0xFF6B7280),
      initialUrl: "http://192.168.2.57:8080/test_bridge.html",
    ),
  );
}
